package com.ruoyi.system.domain.vo.orderTaking;

import java.io.Serializable;
import java.util.List;

public class CategoryVo implements Serializable {

    private Long id;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public List<GoodsVo> getGoods() {
        return goods;
    }

    public void setGoods(List<GoodsVo> goods) {
        this.goods = goods;
    }

    private String name;

    private List<GoodsVo> goods;

}
